<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-affirm" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
            <h1><?php echo $affirm_title; ?></h1>
            <ul class="breadcrumb">
                <?php foreach($breadcrumbs as $breadcrumb){ ?> 
                <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
                <?php } ?>
            </ul>
        </div>
    </div>
    <style type="text/css">select{text-transform:capitalize;}input#additional[type=checkbox],input#marketing[type=checkbox]{margin:3em 0!important;cursor: pointer;}.pba{padding:2em 0;cursor: pointer;}#affirm_additional_options {display:none;cursor: pointer;}input#additional[type=checkbox]:checked ~ #affirm_additional_options{display:block;} #affirm_promotional_marketing_settings {display:none;cursor: pointer;}input#marketing[type=checkbox]:checked ~ #affirm_promotional_marketing_settings {display:block;}.promo-label{text-align:left;padding-top:1em;padding-left:0;margin-left:0;}</style>
    <div class="container-fluid">
        <?php if($error_warning){ ?>
        <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        <?php } ?>
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $affirm_title; ?></h3>
            </div>
            <div class="panel-body">
                <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-affirm" class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_status"><span data-toggle="tooltip" title="<?php echo $help_status; ?>"><?php echo $entry_status; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_status" id="affirm_status" class="form-control">
                                <?php if($affirm_status){ ?>
                                <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                <option value="0"><?php echo $text_affirm_false; ?></option>
                                <?php } else { ?>
                                <option value="1"><?php echo $text_affirm_true; ?></option>
                                <option value="0" selected="selected"><?php echo $text_affirm_false ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group required">
                        <label class="col-sm-2 control-label" for="affirm_public_key"><span data-toggle="tooltip" title="<?php echo $help_public_key; ?>"><?php echo $entry_public_key; ?></span></label>
                        <div class="col-sm-10">
                            <input type="text" name="affirm_public_key" value="<?php echo $affirm_public_key; ?>" placeholder="<?php echo $entry_public_key; ?>" id="affirm_public_key" class="form-control" />
                            <?php if($error_public_key){ ?>
                            <div class="text-danger"><?php echo $error_public_key; ?></div>
                            <?php } ?>
                        </div>
                    </div>
                    <div class="form-group required">
                        <label class="col-sm-2 control-label" for="affirm_private_key"><span data-toggle="tooltip" title="<?php echo $help_private_key; ?>"><?php echo $entry_private_key; ?></span></label>
                        <div class="col-sm-10">
                            <input type="password" name="affirm_private_key" value="<?php echo $affirm_private_key; ?>" placeholder="<?php echo $entry_private_key; ?>" id="affirm_private_key" class="form-control" />
                            <?php if($error_private_key){ ?>
                            <div class="text-danger"><?php echo $error_private_key; ?></div>
                            <?php } ?>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_sandbox"><span data-toggle="tooltip" title="<?php echo $help_sandbox; ?>"><?php echo $entry_sandbox; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_sandbox" id="affirm_sandbox" class="form-control">
                                <?php if($affirm_sandbox){ ?>
                                <option value="1" selected="selected"><?php echo $text_sandbox_mode; ?></option>
                                <option value="0"><?php echo $text_live_mode; ?></option>
                                <?php } else { ?>
                                <option value="1"><?php echo $text_sandbox_mode; ?></option>
                                <option value="0" selected="selected"><?php echo $text_live_mode; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_modal_checkout"><span data-toggle="tooltip" title="<?php echo $help_checkout_mode; ?>"><?php echo $entry_affirm_modal_checkout; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_modal_checkout" id="affirm_modal_checkout" class="form-control">
                                <?php if($affirm_modal_checkout){ ?>
                                <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                <option value="0"><?php echo $text_affirm_false; ?></option>
                                <?php } else { ?>
                                <option value="1"><?php echo $text_affirm_true; ?></option>
                                <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_enhanced_analytics"><span data-toggle="tooltip" title="<?php echo $help_affirm_enhanced_analytics; ?>"><?php echo $entry_affirm_enhanced_analytics; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_enhanced_analytics" id="affirm_enhanced_analytics" class="form-control">
                                <?php if($affirm_enhanced_analytics == false) { ?>
                                <option value="1"><?php echo $text_affirm_enhanced_analytics_on; ?></option>
                                <option value="0" selected="selected"><?php echo $text_affirm_enhanced_analytics_off; ?></option>
                                <?php } else  { ?>
                                <option value="1" selected="selected"><?php echo $text_affirm_enhanced_analytics_on; ?></option>
                                <option value="0"><?php echo $text_affirm_enhanced_analytics_off; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_transaction"><span data-toggle="tooltip" title="<?php echo $help_transaction; ?>"><?php echo $entry_transaction; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_transaction" id="affirm_transaction" class="form-control">
                                <?php if($affirm_transaction) { ?>
                                <option value="1" selected="selected"><?php echo $text_authorization; ?></option>
                                <option value="0"><?php echo $text_capture; ?></option>
                                <?php } else { ?>
                                <option value="1"><?php echo $text_authorization; ?></option>
                                <option value="0" selected="selected"><?php echo $text_capture; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_order_status"><span data-toggle="tooltip" title="<?php echo $help_authorization_order_status; ?>"><?php echo $entry_affirm_order_authorization_status; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_order_status_id" id="affirm_order_status" class="form-control">
                                <?php foreach($order_statuses as $status) { ?>
                                <?php if($status['order_status_id'] == $affirm_order_status_id) { ?>
                                <option value="<?php echo $status['order_status_id']; ?>" selected="selected"><?php echo $status['name']; ?></option>
                                <?php }else{ ?>
                                <option value="<?php echo $status['order_status_id']; ?>"><?php echo $status['name']; ?></option>
                                <?php } 
                                }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_order_capture_status"><span data-toggle="tooltip" title="<?php echo $help_capture_order_status; ?>"><?php echo $entry_affirm_order_capture_status; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_order_capture_status_id" id="affirm_order_capture_status" class="form-control">
                                <?php foreach($order_statuses as $status) { ?>
                                <?php if($status['order_status_id'] == $affirm_order_capture_status_id) { ?>
                                <option value="<?php echo $status['order_status_id']; ?>" selected="selected"><?php echo $status['name']; ?></option>
                                <?php }else{ ?>
                                <option value="<?php echo $status['order_status_id']; ?>"><?php echo $status['name']; ?></option>
                                <?php } 
                                }
                                ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_total_min"><span data-toggle="tooltip" title="<?php echo $help_total_min; ?>"><?php echo $entry_total_min; ?></span></label>
                        <div class="col-sm-10">
                            <input type="text" name="affirm_total_min" value="<?php echo $affirm_total_min; ?>" placeholder="<?php echo $entry_total_min; ?>" id="affirm_total_min" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_total_max"><span data-toggle="tooltip" title="<?php echo $help_total_max; ?>"><?php echo $entry_total_max; ?></span></label>
                        <div class="col-sm-10">
                            <input type="text" name="affirm_total_max" value="<?php echo $affirm_total_max; ?>" placeholder="<?php echo $entry_total_max; ?>" id="affirm_total_max" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_currency"><span data-toggle="tooltip" title="<?php echo $help_currency; ?>"><?php echo $entry_currency; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_currency" id="affirm_currency" class="form-control">
                                <option value="USD">USD</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_debug"><span data-toggle="tooltip" title="<?php echo $help_debug; ?>"><?php echo $entry_debug; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_debug" id="affirm_debug" class="form-control">
                                <?php if($affirm_debug) { ?>
                                <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                <option value="0"><?php echo $text_affirm_false; ?></option>
                                <?php }else { ?>
                                <option value="1"><?php echo $text_affirm_true; ?></option>
                                <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_geo_zone_id"><span data-toggle="tooltip" title="<?php echo $help_geo_zone; ?>"><?php echo $entry_geo_zone; ?></span></label>
                        <div class="col-sm-10">
                            <select name="affirm_geo_zone_id" id="affirm_geo_zone" class="form-control">
                                <option value="0"><?php echo $text_all_zones; ?></option>
                                <?php foreach($affirm_geo_zones as $geo_zone) { ?>
                                <?php if($geo_zone['geo_zone_id'] == $affirm_geo_zone_id){ ?>
                                <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="affirm_sort_order"><span data-toggle="tooltip" title="<?php echo $help_sort_order; ?>"><?php echo $entry_sort_order; ?></span></label>
                        <div class="col-sm-10">
                            <input type="text" name="affirm_sort_order" value="<?php echo $affirm_sort_order; ?>" placeholder="<?php echo $entry_sort_order; ?>" id="affirm_sort_order" class="form-control" />
                        </div>
                    </div>
                    <label class="col-sm-11 pba" for="marketing"><?php echo $entry_affirm_promo_messaging_settings; ?></label> 
                    <input id="marketing" class="pull-left col-sm-2" type="checkbox"></input>
                    <div id="affirm_promotional_marketing_settings">
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_logo_data_type"><span data-toggle="tooltip" title="<?php echo $help_promo_messaging_type; ?>"><?php echo $entry_affirm_logo_data_type; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_logo_data_type" id="affirm_logo_data_type" class="col-sm-8 form-control">
                                    <?php if($affirm_logo_data_type == ""){ ?>
                                    <option value="<?php echo $text_affirm_type_logo; ?>" selected="selected"><?php echo $text_affirm_type_logo; ?></option>
                                    <option value="<?php echo $text_affirm_type_symbol; ?>"><?php echo $text_affirm_type_symbol; ?></option>
                                    <option value="<?php echo $text_affirm_type_text; ?>"><?php echo $text_affirm_type_text; ?></option>
                                    <?php } ?> 
                                    <?php if($affirm_logo_data_type == "logo"){ ?>    
                                    <option value="<?php echo $text_affirm_type_logo; ?>" selected="selected"><?php echo $text_affirm_type_logo; ?></option>
                                    <option value="<?php echo $text_affirm_type_symbol; ?>"><?php echo $text_affirm_type_symbol; ?></option>
                                    <option value="<?php echo $text_affirm_type_text; ?>"><?php echo $text_affirm_type_text; ?></option>
                                    <?php } ?>
                                    <?php if($affirm_logo_data_type == "symbol"){ ?> 
                                    <option value="<?php echo $text_affirm_type_logo; ?>"><?php echo $text_affirm_type_logo; ?></option>
                                    <option value="<?php echo $text_affirm_type_symbol; ?>" selected="selected"><?php echo $text_affirm_type_symbol; ?></option>
                                    <option value="<?php echo $text_affirm_type_text; ?>"><?php echo $text_affirm_type_text; ?></option>
                                    <?php } ?>
                                    <?php if($affirm_logo_data_type == "text"){ ?> 
                                    <option value="<?php echo $text_affirm_type_logo; ?>"><?php echo $text_affirm_type_logo; ?></option>
                                    <option value="<?php echo $text_affirm_type_symbol; ?>"><?php echo $text_affirm_type_symbol; ?></option>
                                    <option value="<?php echo $text_affirm_type_text; ?>" selected="selected"><?php echo $text_affirm_type_text; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_color"><span data-toggle="tooltip" title="<?php echo $help_promo_messaging_color; ?>"><?php echo $entry_affirm_color; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_color" id="affirm_color" class="col-sm-10 form-control">
                                    <?php if($affirm_color == ""){ ?> 
                                    <option value="<?php echo $text_affirm_color_default; ?>" selected="selected"><?php echo $text_affirm_color_default; ?></option>
                                    <option value="<?php echo $text_affirm_color_black; ?>"><?php echo $text_affirm_color_black; ?></option>
                                    <option value="<?php echo $text_affirm_color_white; ?>"><?php echo $text_affirm_color_white; ?></option>
                                    <?php } ?> 
                                    <?php if($affirm_color == "default"){ ?>       
                                    <option value="<?php echo $text_affirm_color_default; ?>" selected="selected"><?php echo $text_affirm_color_default; ?></option>
                                    <option value="<?php echo $text_affirm_color_black; ?>"><?php echo $text_affirm_color_black; ?></option>
                                    <option value="<?php echo $text_affirm_color_white; ?>"><?php echo $text_affirm_color_white; ?></option>
                                    <?php } ?>
                                    <?php if($affirm_color == "black"){ ?>
                                    <option value="<?php echo $text_affirm_color_default; ?>"><?php echo $text_affirm_color_default; ?></option>
                                    <option value="<?php echo $text_affirm_color_black; ?>" selected="selected"><?php echo $text_affirm_color_black; ?></option>
                                    <option value="<?php echo $text_affirm_color_white; ?>"><?php echo $text_affirm_color_white; ?></option>
                                    <?php } ?>
                                    <?php if($affirm_color == "white"){ ?>
                                    <option value="<?php echo $text_affirm_color_default; ?>"><?php echo $text_affirm_color_default; ?></option>
                                    <option value="<?php echo $text_affirm_color_black; ?>"><?php echo $text_affirm_color_black; ?></option>
                                    <option value="<?php echo $text_affirm_color_white; ?>" selected="selected"><?php echo $text_affirm_color_white; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_product"><span data-toggle="tooltip" title="<?php echo $help_promo_product_messaging; ?>"><?php echo $entry_affirm_product_ala; ?></span></label>
                            <div class="col-sm-10">  
                                <select name="affirm_ala_product" id="affirm_ala_product" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_product) { ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_cart"><span data-toggle="tooltip" title="<?php echo $help_promo_shopping_cart_messaging; ?>"><?php echo $entry_affirm_shopping_cart_ala; ?></span></label> 
                            <div class="col-sm-10"> 
                                <select name="affirm_ala_cart" id="affirm_ala_cart" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_cart){ ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php } else { ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_mini_cart"><span data-toggle="tooltip" title="<?php echo $help_promo_mini_cart_messaging; ?>"><?php echo $entry_affirm_mini_cart_ala; ?></span></label>
                            <div class="col-sm-10">  
                                <select name="affirm_mini_cart" id="affirm_mini_cart" class="col-sm-10 form-control">
                                    <?php if($affirm_mini_cart) { ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php } else { ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_category"><span data-toggle="tooltip" title="<?php echo $help_promo_category_product_messaging; ?>"><?php echo $entry_affirm_category_product_ala; ?></span></label>
                            <div class="col-sm-10">  
                                <select name="affirm_ala_category" id="affirm_ala_category" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_category) { ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_featured"><span data-toggle="tooltip" title="<?php echo $help_promo_featured_product_messaging; ?>"><?php echo $entry_affirm_featured_product_ala; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_ala_featured" id="affirm_ala_featured" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_featured) { ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_bestseller"><span data-toggle="tooltip" title="<?php echo $help_promo_bestseller_product_messaging; ?>"><?php echo $entry_affirm_bestselling_product_ala; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_ala_bestseller" id="affirm_ala_bestseller" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_bestseller) { ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_latest"><span data-toggle="tooltip" title="<?php echo $help_promo_latest_product_messaging; ?>"><?php echo $entry_affirm_latest_product_ala; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_ala_latest" id="affirm_ala_latest" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_latest){ ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_special"><span data-toggle="tooltip" title="<?php echo $help_promo_specials_product_messaging; ?>"><?php echo $entry_affirm_special_product_ala; ?></span></label> 
                            <div class="col-sm-10">
                                <select name="affirm_ala_special" id="affirm_ala_special" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_special){ ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_compare"><span data-toggle="tooltip" title="<?php echo $help_promo_product_comparison_messaging; ?>"><?php echo $entry_affirm_comparison_product_ala; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_ala_compare" id="affirm_ala_compare" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_compare){ ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_manufacturer"><span data-toggle="tooltip" title="<?php echo $help_promo_manufacturer_product_messaging; ?>"><?php echo $entry_affirm_manufacturer_product_ala; ?></span></label> 
                            <div class="col-sm-10">
                                <select name="affirm_ala_manufacturer" id="affirm_ala_manufacturer" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_manufacturer){ ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_related_product"><span data-toggle="tooltip" title="<?php echo $help_promo_related_product_messaging; ?>"><?php echo $entry_affirm_related_product_ala; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_ala_related_product" id="affirm_ala_related_product" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_related_product){ ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_ala_checkout_confirm"><span data-toggle="tooltip" title="<?php echo $help_promo_checkout_confirmation_messaging; ?>"><?php echo $entry_affirm_checkout_confirmation_ala; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_ala_checkout_confirm" id="affirm_ala_checkout_confirm" class="col-sm-10 form-control">
                                    <?php if($affirm_ala_checkout_confirm){ ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php }else{ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <!--<div class="form-group">
                                            <label class="col-sm-2 control-label" for="affirm_payment_method_ala"><?php echo $entry_payment_method_ala; ?></label>
                          <div class="col-sm-10"> 
                          <select name="affirm_payment_method_ala" id="affirm_payment_method_ala" class="col-sm-10 form-control">
                          <?php if($affirm_payment_method_ala){ ?>
                                                  <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                                  <option value="0"><?php echo $text_affirm_false; ?></option>
                                                  <?php }else{ ?>
                                                  <option value="1"><?php echo $text_affirm_true; ?></option>
                                                  <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                                  <?php } ?>
                          </div>
                                          </div>-->
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_homepage"><span data-toggle="tooltip" title="<?php echo $help_promo_homepage_banner; ?>"><?php echo $entry_affirm_homepage_ala; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_homepage" id="affirm_homepage" class="col-sm-10 form-control">
                                    <?php if($affirm_homepage == ""){ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                    <?php if($affirm_homepage == 0){ ?>
                                    <option value="1"><?php echo $text_affirm_true; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                    <?php if($affirm_homepage == 1) { ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_true; ?></option>
                                    <option value="0"><?php echo $text_affirm_false; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_homepage_banner_size"><span data-toggle="tooltip" title="<?php echo $help_promo_homepage_banner_size; ?>"><?php echo $entry_affirm_homepage_ala_banner_size; ?></span></label>
                            <div class="col-sm-10"> 
                                <select name="affirm_homepage_banner_size" id="affirm_homepage_banner_size" class="col-sm-10 form-control">
                                    <?php if($affirm_homepage_banner_size == "" || $affirm_homepage_banner_size == "728x90"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90" selected>728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "800x66"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66" selected>800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "190x100"){ ?>
                                    <option value="190x100" selected>190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "234x60"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60" selected>234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "300x50"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50" selected>300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "468x60"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60" selected>468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "350x250"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250" selected>300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "336x280"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280" selected>336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "540x200"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200" selected>540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "250x250"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250" selected>250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "280x280"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280" selected>280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "120x240"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240" selected>120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "120x600"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600" selected>120 x 600</option>
                                    <option value="234x400">234 x 400</option>
                                    <?php } ?>
                                    <?php if($affirm_homepage_banner_size == "234x400"){ ?>
                                    <option value="190x100">190 x 100</option> 
                                    <option value="234x60">234 x 60</option>
                                    <option value="300x50">300 x 50</option>
                                    <option value="468x60">468 x 60</option> 
                                    <option value="300x250">300 x 250</option> 
                                    <option value="336x280">336 x 280</option> 
                                    <option value="540x200">540 x 200</option> 
                                    <option value="728x90">728 x 90</option>
                                    <option value="800x66">800 x 66</option>
                                    <option value="250x250">250 x 250</option>
                                    <option value="280x280">280 x 280</option> 
                                    <option value="120x240">120 x 240</option> 
                                    <option value="120x600">120 x 600</option>
                                    <option value="234x400" selected>234 x 400</option>
                                    <?php } ?> 
                                </select>
                            </div>
                        </div>
                    </div>
                    <label class="col-sm-11 pba" for="additional"><?php echo $entry_affirm_additional_options; ?></label> 
                    <input id="additional" class="pull-left col-sm-2" type="checkbox"></input>
                    <div id="affirm_additional_options">
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_no_status_change"><span data-toggle="tooltip" title="<?php echo $help_order_status_updates; ?>"><?php echo $entry_affirm_no_status_change; ?></span></label>
                            <div class="col-sm-10">
                                <select name="affirm_no_status_change" id="affirm_no_status_change" class="form-control">
                                    <?php if($affirm_no_status_change == false){ ?>
                                    <option value="1"><?php echo $text_affirm_no_status_change_on; ?></option>
                                    <option value="0" selected="selected"><?php echo $text_affirm_no_status_change_off; ?></option>
                                    <?php }else{  ?>
                                    <option value="1" selected="selected"><?php echo $text_affirm_no_status_change_on; ?></option>
                                    <option value="0"><?php echo $text_affirm_no_status_change_off; ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <!--<div class="form-group">
                          <label class="col-sm-2 control-label" for="affirm_order_status"><span data-toggle="tooltip" title="<?php echo $help_authorization_order_status; ?>"><?php echo $entry_affirm_order_authorization_status; ?></span></label>
                          <div class="col-sm-10">
                            <select name="affirm_order_status_id" id="affirm_order_status" class="form-control">
                              <?php foreach($order_statuses as $status) { ?>
                              <?php if($status['order_status_id'] == $affirm_order_status_id) { ?>
                              <option value="<?php echo $status['order_status_id']; ?>" selected="selected"><?php echo $status['name']; ?></option>
                              <?php }else{ ?>
                              <option value="<?php echo $status['order_status_id']; ?>"><?php echo $status['name']; ?></option>
                              <?php } 
                              }
                              ?>
                            </select>
                          </div>
                        </div>
                        <div class="form-group">
                          <label class="col-sm-2 control-label" for="affirm_order_capture_status"><span data-toggle="tooltip" title="<?php echo $help_capture_order_status; ?>"><?php echo $entry_affirm_order_capture_status; ?></span></label>
                          <div class="col-sm-10">
                            <select name="affirm_order_capture_status_id" id="affirm_order_capture_status" class="form-control">
                              <?php foreach($order_statuses as $status) { ?>
                              <?php if($status['order_status_id'] == $affirm_order_capture_status_id) { ?>
                              <option value="<?php echo $status['order_status_id']; ?>" selected="selected"><?php echo $status['name']; ?></option>
                              <?php }else{ ?>
                              <option value="<?php echo $status['order_status_id']; ?>"><?php echo $status['name']; ?></option>
                              <?php } 
                              }
                              ?>
                            </select>
                          </div>
                        </div>
                        <div class="form-group">
                          <label class="col-sm-2 control-label" for="affirm_order_update_status"><?php echo $entry_affirm_order_update_status; ?></label>
                          <div class="col-sm-10">
                            <select name="affirm_order_update_status_id" id="affirm_order_update_status" class="form-control">
                              <?php foreach($order_statuses as $status) { ?>
                              <?php if($status['order_status_id'] == $affirm_order_update_status_id) { ?>
                              <option value="<?php echo $status['order_status_id']; ?>" selected="selected"><?php echo $status['name']; ?></option>
                              <?php }else{ ?>
                              <option value="<?php echo $status['order_status_id']; ?>"><?php echo $status['name']; ?></option>
                              <?php } 
                              }
                              ?>
                            </select>
                          </div>
                        </div>-->
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_order_refund_status"><span data-toggle="tooltip" title="<?php echo $help_refund_order_status; ?>"><?php echo $entry_affirm_order_refund_status; ?></span></label>
                            <div class="col-sm-10">
                                <select name="affirm_order_refund_status_id" id="affirm_order_refund_status" class="form-control">
                                    <?php foreach($order_statuses as $status) { ?>
                                    <?php if($status['order_status_id'] == $affirm_order_refund_status_id) { ?>
                                    <option value="<?php echo $status['order_status_id']; ?>" selected="selected"><?php echo $status['name']; ?></option>
                                    <?php }else{ ?>
                                    <option value="<?php echo $status['order_status_id']; ?>"><?php echo $status['name']; ?></option>
                                    <?php } 
                                    }
                                    ?>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="affirm_order_void_status"><span data-toggle="tooltip" title="<?php echo $help_void_order_status; ?>"><?php echo $entry_affirm_order_void_status; ?></span></label>
                            <div class="col-sm-10">
                                <select name="affirm_order_void_status_id" id="affirm_order_void_status" class="form-control">
                                    <?php foreach($order_statuses as $status) { ?>
                                    <?php if($status['order_status_id'] == $affirm_order_void_status_id) { ?>
                                    <option value="<?php echo $status['order_status_id']; ?>" selected="selected"><?php echo $status['name']; ?></option>
                                    <?php }else{ ?>
                                    <option value="<?php echo $status['order_status_id']; ?>"><?php echo $status['name']; ?></option>
                                    <?php } 
                                    }
                                    ?>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="form-group col-sm-12">
                        <div class="pull-right">
                            <button type="submit" form="form-payment" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
                            <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>  
                    </div>
            
            </div>
            </form>
        </div>
    </div>
</div>
<?php echo $footer; ?>